{
   "format_version":"1.8.0",
   "minecraft:spawn_rules":{
      "description":{
         "identifier":"true:zombie_walker",
         "population_control":"monster"
      },
      "conditions":[
         {
            "minecraft:spawns_on_surface":{
               "minecraft:spawns_on_block_filter":[
                  "minecraft:grass",
                  "minecraft:dirt",
                  "minecraft:podzol",
                  "minecraft:mud",
                  "minecraft:sand",
                  "minecraft:snow",
                  "minecraft:snow_layer",
                  "minecraft:packed_ice",
                  "minecraft:gravel",
                  "minecraft:stone",
                  "minecraft:netherrack",
                  "minecraft:end_stone",
                  "minecraft:basalt",
                  "minecraft:blackstone"
               ]
            },
            "minecraft:brightness_filter":{
               "min":7,
               "max":15,
               "adjust_for_weather":false
            },
            "minecraft:weight":{
               "default":300
            },
            "minecraft:herd":{
               "min_size":3,
               "max_size":5
            },
            "minecraft:difficulty_filter":{
               "min":"easy",
               "max":"hard"
            },
            "minecraft:biome_filter":{
               "any_of":[
                  {
                     "test":"has_biome_tag",
                     "operator":"==",
                     "value":"overworld"
                  }
               ]
            }
         }
      ]
   }
}